TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MantissaExponent ( elt-fld^rea x ) -> elt-fld^rea, elt-ord^rat

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Return the mantissa m and exponent e of x such that m*2^e = x. </shortdoc>

### Examples

MantissaExponent(104.23456);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack